RubyGems Navigation menu

Reverse dependencies for aws-sdk-ecr Latest version of the following gems require aws-sdk-ecr

Total downloads 43,853,739

For this version 525,609

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 0

Links: